 
HTML {
	overflow-x:hidden; FONT-SIZE: 100%; HEIGHT:  100%;  SCROLLBAR-FACE-COLOR: #e5768c;   SCROLLBAR-HIGHLIGHT-COLOR: #e38497; SCROLLBAR-SHADOW-COLOR: #e06e85;  SCROLLBAR-3DLIGHT-COLOR: #c72a49; SCROLLBAR-ARROW-COLOR: #c72a49;  SCROLLBAR-TRACK-COLOR: #e495a5; SCROLLBAR-DARKSHADOW-COLOR: #c72a49
}

#min-width {
	min-width: 750px
}




BODY {
	BACKGROUND-IMAGE: url("bg.jpg"); overflow-x:hidden; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; WIDTH:98%; SCROLLBAR-FACE-COLOR: #e5768c; FONT-SIZE: 12px; BACKGROUND-POSITION: top center;   BACKGROUND-ATTACHMENT: fixed;   SCROLLBAR-HIGHLIGHT-COLOR: #e38497; SCROLLBAR-SHADOW-COLOR: #e06e85; COLOR: #ee2657;  SCROLLBAR-3DLIGHT-COLOR: #c72a49; SCROLLBAR-ARROW-COLOR: #c72a49;  SCROLLBAR-TRACK-COLOR: #e495a5; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #c72a49; HEIGHT: auto; BACKGROUND-COLOR: #fbdada
}


#wrah {
	BORDER-RIGHT: #e8fe41 1px solid; FONT-SIZE: 12px; PADDING-RIGHT: 5px; BORDER-TOP: #e8fe41 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px auto; BORDER-LEFT: #e8fe41 1px solid; WIDTH: 96%; PADDING-TOP: 5px; BORDER-BOTTOM: #e8fe41 1px solid; BACKGROUND-COLOR: #ed9eae
}


#wrag {
	font-weight:normal; display: inline-block; max-height:250px; height: auto; font-family:comic sans MS; overflow-y:auto; overflow-x:visible; WIDTH: 98%; BORDER-RIGHT: #e8fe41 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e8fe41 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px;  MARGIN: 0px auto; BORDER-LEFT: #e8fe41 1px solid;  PADDING-TOP: 5px; BORDER-BOTTOM: #e8fe41 1px solid; COLOR: #000080; BACKGROUND-COLOR: #ed9eae
}




#wrap {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8B668B; BORDER-RIGHT: #b10062 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b10062 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px auto; BORDER-LEFT: #b10062 1px solid; WIDTH: 98%; PADDING-TOP: 5px; BORDER-BOTTOM: #b10062 1px solid; BACKGROUND-COLOR: #ffeeee; 
}


#w {
         PADDING-RIGHT: 0px; PADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #e5768c; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #e38497; SCROLLBAR-SHADOW-COLOR: #e06e85; COLOR: #ee2657; SCROLLBAR-3DLIGHT-COLOR: #c72a49; SCROLLBAR-ARROW-COLOR: #c72a49; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #e495a5; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #c72a49; HEIGHT: auto; BACKGROUND-COLOR: #ffcdd3
}






#ww{
	BORDER-RIGHT: #e8fe41 2px solid; HEIGHT: auto; COLOR: #800080;  overflow: visible; PADDING-RIGHT: 5px; MARGIN-RIGHT: 15px auto; BORDER-TOP: #e8fe41 2px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px;  BORDER-LEFT: #e8fe41 2px solid; WIDTH: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #e8fe41 2px solid; BACKGROUND-COLOR: #ed9eae
}


#www{
         PADDING-RIGHT: 0px;  PADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #e5768c; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(0.jpg); PADDING-BOTTOM: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #e38497; SCROLLBAR-SHADOW-COLOR: #e06e85; COLOR: #ee2657; SCROLLBAR-3DLIGHT-COLOR: #c72a49; SCROLLBAR-ARROW-COLOR: #c72a49; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #e495a5; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #c72a49;  BACKGROUND-COLOR: #ed9eae
}



#simple-wrap {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
#page-body {
	 MARGIN: 4px 0px
}

.err{
	FONT-WEIGHT: bold; FONT-SIZE: 20px; MARGIN: 0.8em 0px 0.2em; COLOR: #9a3b27; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}


.pre {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; MARGIN: 0.8em 0px 0.2em; COLOR: #9a3b27; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}

.pre1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; MARGIN: 0.8em 0px 0.2em; COLOR: #9a3b27; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}

.pre2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; MARGIN: 0.8em 0px 0.2em; COLOR: #9a3b27; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}


A { color:#000080;text-decoration:none;cursor: url(../favicon.ico), pointer;}
A:link { color:#8B008B;text-decoration:none; }
A:visited { color:#cd00cd;text-decoration:none; }
A:hover { color:#b10062;text-decoration:none; }




H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 2em; MARGIN: 0.8em 0px 0.2em; COLOR: #c72e78; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
H3 {
	MARGIN-TOP: 20px; FONT-SIZE: 1.05em; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; COLOR: #b10062;  FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
INPUT {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SELECT {
	BORDER-RIGHT: #c72e78 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c72e78 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #c72e78 1px solid; CURSOR: pointer; PADDING-TOP: 1px; BORDER-BOTTOM: #c72e78 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #f0c3c3
}
OPTION {
	PADDING-RIGHT: 1em
}
TEXTAREA {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; WIDTH: 60%; LINE-HEIGHT: 1.4em; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
P {
	FONT-SIZE: 1.1em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.3em
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1.1em; BORDER-BOTTOM-WIDTH: 0px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BORDER-RIGHT-WIDTH: 0px
}




LABEL {
	PADDING-RIGHT: 5px; cursor: url(../favicon.ico), pointer; COLOR: #000080;
}
LABEL INPUT {
	VERTICAL-ALIGN: middle
}
LABEL IMG {
	VERTICAL-ALIGN: middle
}
HR {
	 BORDER-RIGHT: #e73dc7 0px; BORDER-TOP: #e73dc7 1px solid; DISPLAY: block; MARGIN: 5px 0px; BORDER-LEFT: #e73dc7 0px; BORDER-BOTTOM: #e73dc7 0px; HEIGHT: 1px
}
HR.dashed {
	BORDER-TOP: #e73dc7 1px dashed; MARGIN: 5px 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
BLOCKQUOTE {
	BORDER-RIGHT: #dbdbce 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dbdbce 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 0.95em; BACKGROUND: url(illiweb.com/fa/prosilver/quote.gif) #eeebc1 no-repeat 6px 8px; PADDING-BOTTOM: 5px; MARGIN: 1em 1px 1em 25px; OVERFLOW: hidden; BORDER-LEFT: #dbdbce 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #dbdbce 1px solid
}
BLOCKQUOTE DIV {
	MARGIN-LEFT: 20px
}
BLOCKQUOTE BLOCKQUOTE {
	FONT-SIZE: 1em; MARGIN: 0.5em 1px 0pt 15px; BACKGROUND-COLOR: #efeed9
}
BLOCKQUOTE BLOCKQUOTE BLOCKQUOTE {
	BACKGROUND-COLOR: #eeebc1
}
BLOCKQUOTE CITE {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; FONT-STYLE: normal
}
BLOCKQUOTE CITE CITE {
	FONT-SIZE: 1em
}
BLOCKQUOTE.uncited {
	PADDING-TOP: 25px
}
UL {
	LIST-STYLE-TYPE: none
}
 HTML TABLE {
	FONT-SIZE: 100%
}
 HTML SELECT {
	FONT-SIZE: 100%
}
 HTML INPUT {
	FONT-SIZE: 100%
}
 HTML HR {
	MARGIN: 0px
}







A.forumtitle1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.0em; COLOR: #b30dd6; FONT-FAMILY: georgia; TEXT-DECORATION: none
}
A.forumtitle1:hover {
	COLOR: #c72e78; TEXT-DECORATION: underline
}
A.forumtitle1:active {
	COLOR: #b30dd6
}
A.forumtitle1:visited {
	COLOR: #b30dd6
}

A.forumtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #c72e78; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.forumtitle:hover {
	COLOR: #b30dd6; TEXT-DECORATION: underline
}
A.forumtitle:active {
	COLOR: #c72e78
}
A.forumtitle:visited {
	COLOR: #c72e78
}
A.topictitle {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #c72e78; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.topictitle:hover {
	COLOR: #b30dd6; TEXT-DECORATION: underline
}
A.topictitle:active {
	COLOR: #c72e78
}
.inputbox {
	BORDER-RIGHT: #bcbcbc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #bcbcbc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #bcbcbc 1px solid; CURSOR: text; COLOR: #b10062; PADDING-TOP: 2px; BORDER-BOTTOM: #bcbcbc 1px solid; BACKGROUND-COLOR: #f0c3c3
}
.inputbox:hover {
	BORDER-RIGHT: #b10062 1px solid; BORDER-TOP: #b10062 1px solid; BORDER-LEFT: #b10062 1px solid; BORDER-BOTTOM: #b10062 1px solid
}
.inputbox:unknown {
	BORDER-RIGHT: #b10062 1px solid; BORDER-TOP: #b10062 1px solid; BORDER-LEFT: #b10062 1px solid; COLOR: #ee2657; BORDER-BOTTOM: #b10062 1px solid
}
INPUT.inputbox {
	WIDTH: 50%
}
INPUT.medium {
	WIDTH: 100%
}
INPUT.narrow {
	WIDTH: 25%
}
INPUT.tiny {
	WIDTH: 110px
}
TEXTAREA.inputbox {
	WIDTH: 85%
}
INPUT.button1 {
	FONT-SIZE: 1em
}
INPUT.button2 {
	FONT-SIZE: 1em
}
BUTTON.button2 {
	FONT-SIZE: 1em
}
A.button1 {
	BORDER-RIGHT: #D02090 1px solid; BORDER-TOP: #D02090 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #D02090 1px solid; BORDER-BOTTOM: #D02090 1px solid
}






A.button2 {
	BORDER-RIGHT: #bcbcbc 1px solid; BORDER-TOP: #bcbcbc 1px solid; BORDER-LEFT: #bcbcbc 1px solid; BORDER-BOTTOM: #bcbcbc 1px solid
}
INPUT.button2 {
	BORDER-RIGHT: #bcbcbc 1px solid; BORDER-TOP: #bcbcbc 1px solid; BORDER-LEFT: #bcbcbc 1px solid; BORDER-BOTTOM: #bcbcbc 1px solid
}
BUTTON.button2 {
	BORDER-RIGHT: #bcbcbc 1px solid; BORDER-TOP: #bcbcbc 1px solid; BORDER-LEFT: #bcbcbc 1px solid; BORDER-BOTTOM: #bcbcbc 1px solid
}
A.button1 {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(55.gif); PADDING-BOTTOM: 2px; OVERFLOW: visible; WIDTH: auto! important; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #FF00FF
}
INPUT.button1 {
	 BACKGROUND-POSITION: 50% top;  BACKGROUND-IMAGE: url(bgb1.gif);  OVERFLOW: visible; WIDTH: auto! important; COLOR: #7b03a2;  BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: pink
}
INPUT.button1 {
	BORDER-RIGHT: #f31caf 2px solid; BORDER-TOP: #f31caf 2px solid; BORDER-LEFT: #A020F0 1px solid; BORDER-BOTTOM: #A020F0 1px solid
}

INPUT.button3 {
	 BACKGROUND-POSITION: 50% top;  BACKGROUND-IMAGE: url(bgb3.gif);  OVERFLOW: visible; WIDTH: auto! important; COLOR: #A020F0;  BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: pink
}
INPUT.button3 {
		PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; FONT-SIZE: 1em; BORDER-RIGHT: yellow 1px solid; BORDER-TOP: yellow 1px solid;  BORDER-LEFT: #f31caf 2px solid; BORDER-BOTTOM: #f31caf 2px solid
}

HTML INPUT.button3 {
	MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px
}


A.button2 {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(bg.jpg); PADDING-BOTTOM: 2px; OVERFLOW: visible; WIDTH: auto! important; COLOR: #800080; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafafa
}



INPUT.button2 {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(bg.jpg); PADDING-BOTTOM: 2px; OVERFLOW: visible; WIDTH: auto! important; COLOR: #800080; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafafa
}
BUTTON.button2 {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(bg_button.gif); PADDING-BOTTOM: 2px; OVERFLOW: visible; WIDTH: auto! important; COLOR: #800080; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafafa
}








INPUT.button1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
A.button2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
INPUT.button2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
BUTTON.button2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
A.button1:hover {
	BORDER-RIGHT: #b30dd6 1px solid; BACKGROUND-POSITION: 0px 100%; BORDER-TOP: #b30dd6 1px solid; BORDER-LEFT: #b30dd6 1px solid; COLOR: #b30dd6; BORDER-BOTTOM: #b30dd6 1px solid
}
INPUT.button1:hover {
	BORDER-RIGHT: #b30dd6 1px solid; BACKGROUND-POSITION: 0px 100%; BORDER-TOP: #b30dd6 1px solid; BORDER-LEFT: #b30dd6 1px solid; COLOR: #b30dd6; BORDER-BOTTOM: #b30dd6 1px solid
}
A.button2:hover {
	BORDER-RIGHT: #b30dd6 1px solid; BACKGROUND-POSITION: 0px 100%; BORDER-TOP: #b30dd6 1px solid; BORDER-LEFT: #b30dd6 1px solid; COLOR: #b30dd6; BORDER-BOTTOM: #b30dd6 1px solid
}
INPUT.button2:hover {
	BORDER-RIGHT: #b30dd6 1px solid; BACKGROUND-POSITION: 0px 100%; BORDER-TOP: #b30dd6 1px solid; BORDER-LEFT: #b30dd6 1px solid; COLOR: #b30dd6; BORDER-BOTTOM: #b30dd6 1px solid
}
BUTTON.button2:hover {
	BORDER-RIGHT: #b30dd6 1px solid; BACKGROUND-POSITION: 0px 100%; BORDER-TOP: #b30dd6 1px solid; BORDER-LEFT: #b30dd6 1px solid; COLOR: #b30dd6; BORDER-BOTTOM: #b30dd6 1px solid
}
A.button1:link {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: 0px 1px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: text-bottom; COLOR: #c72e78; LINE-HEIGHT: 250%; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.button1:visited {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: 0px 1px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: text-bottom; COLOR: #c72e78; LINE-HEIGHT: 250%; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.button1:active {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: 0px 1px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: text-bottom; COLOR: #c72e78; LINE-HEIGHT: 250%; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.button2:link {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: 0px 1px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: text-bottom; COLOR: #c72e78; LINE-HEIGHT: 250%; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.button2:visited {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: 0px 1px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: text-bottom; COLOR: #c72e78; LINE-HEIGHT: 250%; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.button2:active {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: 0px 1px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: text-bottom; COLOR: #c72e78; LINE-HEIGHT: 250%; PADDING-TOP: 2px; TEXT-DECORATION: none
}
 HTML INPUT.button1 {
	MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px
}
 HTML INPUT.button2 {
	MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px
}
 HTML BUTTON.button2 {
	MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px
}
UNKNOWN {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; HEIGHT: 24px
}
UNKNOWN {
	VERTICAL-ALIGN: middle
}
 HTML BUTTON.button2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; HEIGHT: 24px
}
 HTML BUTTON.button2 IMG {
	VERTICAL-ALIGN: middle
}
FIELDSET DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}


FIELDSET DT {
	DISPLAY: block; FLOAT: left; WIDTH: 40%; TEXT-ALIGN: left
}









FIELDSET DD {
	MARGIN-BOTTOM: 3px; MARGIN-LEFT: 51%; VERTICAL-ALIGN: top
}
FIELDSET DL:hover DT LABEL {
	COLOR: #800080
}
DT LABEL {
	FONT-WEIGHT: bold; TEXT-ALIGN: left
}
DD LABEL {
	COLOR: #000080; WHITE-SPACE: nowrap
}
DD INPUT {
	MARGIN-RIGHT: 3px
}
DD TEXTAREA {
	MARGIN-RIGHT: 3px
}
DD SELECT {
	WIDTH: auto
}
DD TEXTAREA {
	WIDTH: 85%
}



FIELDSET.fields1 DT {
	WIDTH: 40em; BORDER-RIGHT-WIDTH: 0px
}
FIELDSET.fields1 DD {
	BORDER-LEFT-WIDTH: 0px; MARGIN-LEFT: 10em
}
FIELDSET.fields1 {
	BACKGROUND-COLOR: transparent
}
FIELDSET.fields1 DIV {
	MARGIN-BOTTOM: 3px
}
FIELDSET.fields2 DT {
	WIDTH: 15em; BORDER-RIGHT-WIDTH: 0px
}
FIELDSET.fields2 DD {
	BORDER-LEFT-WIDTH: 0px; MARGIN-LEFT: 16em
}
FIELDSET.fields2 DL:hover DT LABEL {
	
}
FIELDSET.submit-buttons {
	MARGIN: 5px 0px; VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
FIELDSET.submit-buttons INPUT {
	PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
FIELDSET.polls {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
FIELDSET.polls DL {
	PADDING-RIGHT: 0px; BORDER-TOP: #e2e2e2 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ee2657; LINE-HEIGHT: 120%; PADDING-TOP: 5px
}
FIELDSET.polls DT {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1.1em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 30%; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; TEXT-ALIGN: left
}
FIELDSET.polls DD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 1.1em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; WIDTH: 10%; PADDING-TOP: 0px; BORDER-LEFT-STYLE: none
}







.headerbar {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(34.png); background-size: cover; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt; background-position: center center;  BACKGROUND-REPEAT: no-repeat;  HEIGHT: 1%; BACKGROUND-COLOR: #eFC0C9; COLOR: #ffffff
}





#logo-desc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#logo {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
A#logo:hover {
	TEXT-DECORATION: none
}
H1 {
	COLOR: #f7db13; PADDING-TOP: 15px; FONT-FAMILY: georgia; font-size: 4.6em;
}
#logo-desc P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #f7db13; PADDING-TOP: 0px
}
.navbar {
	 PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffcdd3
}


UL.navlinks {
	FONT-WEIGHT: bold; BORDER-BOTTOM: #e73dc7 1px solid; TEXT-ALIGN: left
}
UL.linklist LI {
	DISPLAY: inline; FONT-SIZE: 1.1em; WIDTH: auto; LINE-HEIGHT: 2.2em; LIST-STYLE-TYPE: none
}
UL.linklist LI A IMG {
	VERTICAL-ALIGN: middle
}

UL.linklist LI.rightside {
	FLOAT: right
}
UL.linklist LI.footer-home {
	FLOAT: left
}
P.rightside {
	FLOAT: right; MARGIN-RIGHT: 5px
}
DL.codebox {
	BORDER-RIGHT: #c9d2d8 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #c9d2d8 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 1em; PADDING-BOTTOM: 3px; BORDER-LEFT: #c9d2d8 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #c9d2d8 1px solid; BACKGROUND-COLOR: #ffffff
}
DL.codebox DT {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; BORDER-BOTTOM: #cccccc 1px solid
}
BLOCKQUOTE DL.codebox {
	MARGIN-LEFT: 0px
}
DL.codebox CODE {
	DISPLAY: block; MARGIN: 2px 0px; FONT: 0.9em/1.3em Courier,'CourierNew',sans-serif; OVERFLOW: auto; COLOR: #2e8b57; PADDING-TOP: 5px; WHITE-SPACE: normal; HEIGHT: auto; max-height: 200px
}

.forabg {
	 BORDER-RIGHT: #eff515 2px solid; PADDING-RIGHT: 5px; BACKGROUND-IMAGE: url("w.png"); BACKGROUND-POSITION: center center; BACKGROUND-REPEAT: no-repeat; BORDER-TOP: #eff515 5px dotted; PADDING-LEFT: 5px;  MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; background-size: cover; BORDER-LEFT: #eff515 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #eff515 2px solid;  HEIGHT: 1%; BACKGROUND-COLOR: #DE4C8A	
}


.forabgzk {
	 BORDER-RIGHT: #ed9eae 145px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: 0px 0px; BORDER-TOP: #ed9eae 2px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(bg_list.gif); MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ed9eae 145px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ed9eae 2px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 1%; BACKGROUND-COLOR: #b10062
}


.forabgz1k {
	 BORDER-RIGHT: #ed9eae 45px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: 0px 0px; BORDER-TOP: #ed9eae 2px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(bg_list.gif); MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ed9eae 145px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ed9eae 2px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 1%; BACKGROUND-COLOR: #b10062
}


.forumbg {
	 BORDER-RIGHT: #eff515 2px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: 0px 0px; BORDER-TOP: #eff515 2px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(bg_list.gif); MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; BORDER-LEFT: #eff515 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #eff515 2px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 1%; BACKGROUND-COLOR: #b10062
}
.forumbg TABLE.table1 {
	MARGIN: 0px -2px -1px -1px
}
UL.topiclist {
	 MARGIN: 0px; COLOR: #ee2657;  LIST-STYLE-TYPE: none; HEIGHT: 1%
}
UL.topiclist LI {
	DISPLAY: block; MARGIN: 0px
}
 HTML UL.topiclist LI {
	POSITION: relative
}
UL.topiclist LI.row DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
UL.forums LI.row DL {
	MIN-HEIGHT: 0px;
}
 HTML UL.forums LI.row DL {
	HEIGHT: 0px
}
UL.topiclist DT {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 1.1em; FLOAT: left; WIDTH: 50%
}
UL.topiclist DFN {
	DISPLAY: none
}
UL.topics LI.header DL.icon DT {
	PADDING-RIGHT: 1px
}


UL.forums {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #ffdddd
}
LI.header DL.icon {
	MIN-HEIGHT: 0px
}
LI.header DL.icon DT {
	PADDING-LEFT: 0px
}
LI.header DT {
	FONT-WEIGHT: bold
}
LI.header DD {
	MARGIN-LEFT: 1px
}






LI.header DD {
	BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; MARGIN: 2px 0px 4px; TEXT-TRANSFORM: uppercase; COLOR: #edfa0b; LINE-HEIGHT: 1em; PADDING-TOP: 2px; FONT-FAMILY: Arial,Helvetica,sans-serif,Verdana,Arial,Helvetica,sans-serif
}




UL.forums DD {
	BORDER-BOTTOM-COLOR: #e73dc7; BORDER-LEFT: #e73dc7 1px solid; BORDER-TOP-COLOR: #e73dc7; BORDER-RIGHT-COLOR: #e73dc7
}
LI.row:hover DD {
	BORDER-LEFT-COLOR: #e73dc7
}

DD.lastpost {
	FONT-SIZE: 1.0em; WIDTH: 15%;  BORDER-TOP-STYLE: none;  FONT-FAMILY: georgia; color: #800000; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}
DD.posts {
	FONT-SIZE: 1.2em; WIDTH: 12%; BORDER-TOP-STYLE: none; LINE-HEIGHT: 2.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DD.topics {
	FONT-SIZE: 1.2em; WIDTH: 8%; BORDER-TOP-STYLE: none; LINE-HEIGHT: 2.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DD.lastpost1 {
	FONT-SIZE: 1.0em; WIDTH: 15%;  BORDER-TOP-STYLE: none;  FONT-FAMILY: georgia; color: #800000; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DD.posts1 {
	FONT-SIZE: 1.2em; WIDTH: 9%; BORDER-TOP-STYLE: none; LINE-HEIGHT: 2.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DD.topics1 {
	FONT-SIZE: 1.2em; WIDTH: 8%;; BORDER-TOP-STYLE: none; LINE-HEIGHT: 2.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}

DD.lastpost2 {
	FONT-SIZE: 1.0em; WIDTH: 12%;  BORDER-TOP-STYLE: none;  FONT-FAMILY: georgia; color: #800000; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DD.posts2 {
	FONT-SIZE: 1.2em; WIDTH: 5%; BORDER-TOP-STYLE: none; LINE-HEIGHT: 2.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DD.topics2 {
	FONT-SIZE: 1.2em; WIDTH: 7%;; BORDER-TOP-STYLE: none; LINE-HEIGHT: 2.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}

DD.lastpost3 {
	FONT-SIZE: 1.0em; WIDTH: 12%;  BORDER-TOP-STYLE: none;  FONT-FAMILY: georgia; color: #800000; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DD.posts3 {
	FONT-SIZE: 1.2em; WIDTH: 7%; BORDER-TOP-STYLE: none; LINE-HEIGHT: 2.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DD.topics3 {
	FONT-SIZE: 1.2em; WIDTH: 7%;; BORDER-TOP-STYLE: none; LINE-HEIGHT: 2.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}



LI.row {
	BORDER-TOP: #e73dc7 1px solid; BORDER-BOTTOM: #e73dc7 1px solid
}
LI.row:hover {
	BACKGROUND-COLOR: #f6d0ef
}
UL.topiclist DD {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #e73dc7 1px solid; PADDING-TOP: 1px
}
UL.topiclist LI.header DL DD {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DD.lastpost SPAN {
	DISPLAY: block
}






UL.topiclist DL {
	HEIGHT: 1%
}

.post {
	HEIGHT: 1%
}
.navbar {
	HEIGHT: 1%
}
FIELDSET DL {
	HEIGHT: 1%
}

UL.linklist {
	HEIGHT: 1%
}
DL.polls {
	HEIGHT: 1%
}








#smiley-box {
	MARGIN-TOP: 35px; FLOAT: right; WIDTH: 18%; BACKGROUND-COLOR: #ffdcf2
}
#smiley-box-wysiwyg {
	FLOAT: left; MARGIN: 25px 0px 0px 15px; WIDTH: 20%; BACKGROUND-COLOR: #ffdcf2
}
 HTML #smiley-box-wysiwyg {
	MARGIN: 25px 3px 0px 0px
}





#smiley-box IFRAME {
	OVERFLOW: auto; WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 300px; BACKGROUND-COLOR: #ffdcf2; BORDER-BOTTOM-STYLE: none
}
#smiley-box-wysiwyg IFRAME {
	OVERFLOW: auto; WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 250px; BACKGROUND-COLOR: #ffdcf2; BORDER-BOTTOM-STYLE: none
}
.smiley-element IMG {
	MARGIN: 0px 15px 10px 0px
}
.pagination {
	MARGIN-TOP: 5px; FLOAT: right; WIDTH: auto; HEIGHT: 1%; TEXT-ALIGN: right
}
.row .pagination {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 0.9em; BACKGROUND: url(forum_read.gif) no-repeat 0px 50%; FLOAT: right; PADDING-BOTTOM: 1px; WIDTH: auto; PADDING-TOP: 1px
}


.content {
	FONT-SIZE: 1em; MIN-HEIGHT: 3em; OVERFLOW: hidden; COLOR: #ee2657; LINE-HEIGHT: 1.4em; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.content BLOCKQUOTE {
	COLOR: #e51919
}
.content P {
	FONT-SIZE: 1.2em; MARGIN-BOTTOM: 1em; LINE-HEIGHT: 1.4em; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.content LI {
	
}
.content UL {
	MARGIN-BOTTOM: 1em; MARGIN-LEFT: 3em
}
.content OL {
	MARGIN-BOTTOM: 1em; MARGIN-LEFT: 3em
}

















#message-box TEXTAREA {
	FONT-SIZE: 1.2em; WIDTH: 100%; COLOR: #ee2657; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
#textarea_content {
	MARGIN-TOP: 2px
}
#textarea_content TEXTAREA#text_editor_textarea {
	WIDTH: 100%! important; HEIGHT: 250px
}
#textarea_content IFRAME#text_editor_iframe {
	WIDTH: 100%; HEIGHT: 100%
}
FORM#quick_reply #textarea_content TEXTAREA#text_editor_textarea {
	WIDTH: 100%! important; HEIGHT: 150px
}
FORM#quick_reply #textarea_content IFRAME#text_editor_iframe {
	WIDTH: 100%; HEIGHT: 100%
}
.module {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #ee2657; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffdcf2
}
.module SPAN.corners-top {
	MARGIN: 0px -10px
}
.module SPAN.corners-bottom {
	MARGIN: 0px -10px
}
.module H3 {
	MARGIN: 0.5em 0px; COLOR: #ee2657; BORDER-BOTTOM: #ee2657 1px solid; HEIGHT: 1%
}
.module UL {
	LIST-STYLE-POSITION: inside
}
.module OL {
	LIST-STYLE-POSITION: inside
}
.module DL.details DT {
	MARGIN-LEFT: 5px; WIDTH: 10em; TEXT-ALIGN: left
}
.module DL.details DD {
	MARGIN-LEFT: 0px
}
.overview {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; BORDER-LEFT: black 2px solid; BORDER-BOTTOM: black 2px solid
}
.title-overview {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.center-overview {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.left-overview {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; TEXT-ALIGN: left
}

.buttons {
	FLOAT: left
}
.buttons DIV {
	BACKGROUND-POSITION: 0px 100%; FLOAT: left; MARGIN: 0px 5px 0px 0px
}
.buttons DIV A {
	BACKGROUND-POSITION: 0px 0px; DISPLAY: block; WIDTH: 100%; HEIGHT: 100%
}
.buttons DIV.post-icon {
	WIDTH: auto; HEIGHT: auto
}
.buttons DIV SPAN {
	DISPLAY: none
}
.buttons DIV A:hover {
	BACKGROUND-IMAGE: none
}
#cp-main .buttons {
	MARGIN-LEFT: 0px
}
#topicreview {
	PADDING-RIGHT: 5px; OVERFLOW: auto; HEIGHT: 300px
}
#topicreview .postbody {
	FLOAT: none; MARGIN: 0px; WIDTH: auto; HEIGHT: auto
}
#topicreview .post {
	HEIGHT: auto
}
#topicreview H2 {
	BORDER-BOTTOM-WIDTH: 0px
}






SPAN.corners-top {
	DISPLAY: block; FONT-SIZE: 1px; LINE-HEIGHT: 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 5px
}
SPAN.corners-bottom {
	DISPLAY: block; FONT-SIZE: 1px; LINE-HEIGHT: 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 5px
}
SPAN.corners-top SPAN {
	DISPLAY: block; FONT-SIZE: 1px; LINE-HEIGHT: 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 5px
}
SPAN.corners-bottom SPAN {
	DISPLAY: block; FONT-SIZE: 1px; LINE-HEIGHT: 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 5px
}
SPAN.corners-top {
	BACKGROUND-POSITION: 0px 0px; BACKGROUND-IMAGE: none; MARGIN: 0px -5px
}
SPAN.corners-top SPAN {
	BACKGROUND-POSITION: 100% 0px; BACKGROUND-IMAGE: none
}
SPAN.corners-bottom {
	 BACKGROUND-POSITION: 0px 100%; BACKGROUND-IMAGE: none; MARGIN: 0px -5px
}
SPAN.corners-bottom SPAN {
	BACKGROUND-POSITION: 100% 100%; BACKGROUND-IMAGE: none
}
.post SPAN.corners-top {
	MARGIN: 0px -10px
}
.post SPAN.corners-bottom {
	MARGIN: 0px -10px
}
.panel SPAN.corners-top {
	MARGIN: 0px -10px
}
.panel SPAN.corners-bottom {
	MARGIN: 0px -10px
}
.navbar SPAN.corners-top {
	MARGIN: 0px -10px
}
.navbar SPAN.corners-bottom {
	MARGIN: 0px -10px
}
SPAN.corners-top {
	BACKGROUND-IMAGE: url(corners_left.gif)
}
SPAN.corners-top SPAN {
	BACKGROUND-IMAGE: url(corners_right.gif)
}
SPAN.corners-bottom {
	BACKGROUND-IMAGE: url(corners_left.gif)
}
SPAN.corners-bottom SPAN {
	BACKGROUND-IMAGE: url(corners_right.gif)
}








.panel1 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #8B668B; PADDING-TOP: 0px; HEIGHT: 1%; BACKGROUND-COLOR: #ffeeee
}


.panel {
	PADDING-RIGHT: 10px; PADDING-LEFT: 50px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #000080; PADDING-TOP: 0px; HEIGHT: 1%; BACKGROUND-COLOR: #ffdcf2
}
.content H2 {
	MARGIN-TOP: 0.5em; FONT-WEIGHT: normal; FONT-SIZE: 1.6em; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0.5em; COLOR: #b10062; BORDER-BOTTOM: #b10062 1px solid
}
.panel H2 {
	MARGIN-TOP: 0.5em; FONT-WEIGHT: normal; FONT-SIZE: 1.6em; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0.5em; COLOR: #b10062; BORDER-BOTTOM: #b10062 1px solid
}
.panel H3 {
	MARGIN: 0.5em 0px
}
.panel-left {
	FLOAT: left; WIDTH: 47%
}
.panel-right {
	FLOAT: right; WIDTH: 47%
}
.panel P {
	FONT-SIZE: 1.2em; MARGIN-BOTTOM: 1em; LINE-HEIGHT: 1.4em
}



.post {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: 100% 0px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.post UL {
	LIST-STYLE-TYPE: disc
}









.row1 {
	BACKGROUND-COLOR: #ffdcf2
}
.row2 {
	BACKGROUND-COLOR: #e3c2cf
}
.row3 {
	BACKGROUND-COLOR: #ffcdd3
}






.pmlist LI.row1 {
	BORDER-RIGHT: transparent 3px solid; BORDER-TOP: transparent 0px solid; BORDER-LEFT: transparent 3px solid; BORDER-BOTTOM: transparent 0px solid
}
.pmlist LI.row2 {
	BORDER-RIGHT: transparent 3px solid; BORDER-TOP: transparent 0px solid; BORDER-LEFT: transparent 3px solid; BORDER-BOTTOM: transparent 0px solid
}









.img-whois {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.topic-actions {
	MARGIN-TOP: 1em; FONT-SIZE: 1.1em; MARGIN-BOTTOM: 5px; HEIGHT: auto
}
UNKNOWN {
	MARGIN-TOP: 1em
}

.left-box {
	FLOAT: left; WIDTH: auto; TEXT-ALIGN: left
}
.right-box {
	FLOAT: right; WIDTH: auto; TEXT-ALIGN: right
}


.autowidth {
	WIDTH: auto! important
}
.italic {
	FONT-STYLE: italic
}
.pathname-box {
	MARGIN-TOP: 3px; FLOAT: left; MARGIN-LEFT: 15px
}
.pathname-box P {
	MARGIN-BOTTOM: 0px
}
.select {
	BORDER-RIGHT: #bcbcbc 1px solid; BORDER-TOP: #bcbcbc 1px solid; Z-INDEX: 100; LEFT: 0px; OVERFLOW: hidden; BORDER-LEFT: #bcbcbc 1px solid; WIDTH: 0px; BORDER-BOTTOM: #bcbcbc 1px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #ffffff
}
 HTML .select {
	MARGIN-TOP: -9px
}
 HTML #sel_smilies {
	OVERFLOW: auto; HEIGHT: 200px
}
.select P {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 4px
}
.select BUTTON {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 4px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}
.select BUTTON.button2 {
	BORDER-RIGHT: #bcbcbc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bcbcbc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #bcbcbc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #bcbcbc 1px solid
}
UNKNOWN {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px
}
 HTML .select BUTTON.button2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px
}
.select BUTTON.button2:hover {
	BORDER-RIGHT: #b30dd6 1px solid; BACKGROUND-POSITION: 0px 100%; BORDER-TOP: #b30dd6 1px solid; BORDER-LEFT: #b30dd6 1px solid; COLOR: #b30dd6; BORDER-BOTTOM: #b30dd6 1px solid
}
.selectHover {
	CURSOR: pointer; BACKGROUND-COLOR: #eeeeee
}
BUTTON.bbcode {
	BORDER-RIGHT: #e3adad 1px solid; BORDER-TOP: #e3adad 1px solid; BACKGROUND-IMAGE: url(bg_button.png); BORDER-LEFT: #e3adad 1px solid; BORDER-BOTTOM: #e3adad 1px solid
}
#format-buttons {
	MARGIN: 15px 0px 5px
}
#format-buttons INPUT {
	VERTICAL-ALIGN: middle
}
#format-buttons SELECT {
	VERTICAL-ALIGN: middle
}
BUTTON.button2 {
	VERTICAL-ALIGN: middle
}

INPUT.checkbox {
	WIDTH: auto! important; BACKGROUND-COLOR: transparent! important
}
.postlink {
	BORDER-BOTTOM-COLOR: #368ad2; COLOR: #368ad2
}
.postlink:visited {
	BORDER-BOTTOM-COLOR: #666666; COLOR: #5d8fbd
}
.postlink:active {
	COLOR: #368ad2
}
.postlink:hover {
	COLOR: #0d4473; BACKGROUND-COLOR: #d0e4f6
}

.copyright {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #8B668B; PADDING-TOP: 5px; TEXT-ALIGN: center
}

















#myimg {filter:
              progid:DXImageTransform.Microsoft.basicimage (rotation=2)}







